Verified Commit 81da5183 authored by David Runge's avatar David Runge
Browse files

Add required packages to interact with smartcards

configs/releng/packages.x86_64:
Add libusb-compat and pcsclite as optional dependencies for gnupg to be able to interact with smartcards out-of-the-box.

Closes #122
parent 6287f72e
...@@ -43,6 +43,7 @@ iwd ...@@ -43,6 +43,7 @@ iwd
jfsutils jfsutils
kitty-terminfo kitty-terminfo
lftp lftp
libusb-compat
linux linux
linux-atm linux-atm
linux-firmware linux-firmware
...@@ -74,6 +75,7 @@ openvpn ...@@ -74,6 +75,7 @@ openvpn
partclone partclone
parted parted
partimage partimage
pcsclite
ppp ppp
pptpclient pptpclient
reflector reflector
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment